body {
    font-family: 'Ubuntu','Helvetica';
     text-align: center;
 }


a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

.artikelname {
	text-align: center;
    border: 1px solid #DDD;
    padding: 5px 5px 5px 5px;
    margin: 0px;
    background: #2FA5E7;
    color: #fff;
}

.ueberschrift {
	text-align: center;
    border-bottom: 1px solid #DDD;
    padding: 2px 2px 2px 2px;
    margin: 0px;
    background: #2FA5E7;
    color: #fff;
}

.bilder {
	display: block;
	text-align: center;
	border: 1px solid silver;
	padding: 5px;
    margin-top: 10px;
    box-shadow: 0px 0px 10px -5px #777;
}


.img{
text-align: center;
}

.grossesbild img{
	height:200px;
	border: 1px solid silver;
}

.price-block {
    text-align: center;
}

  
  .table {
	display: table;
	border: 1px solid silver;
	border-collapse:collapse;
	width: 100%;
	max-width: 771px;
}

.table-row {
	display: table-row;
	border: 1px solid silver;
}

.table-cell {
	border: 1px solid silver;
	background: #F5F5F5;
    box-shadow: 0px 0px 10px -5px #777;
}
